Subject: RE: Interconnect Agreement - Questar Southern Trails
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Fri, 18 Jan 2002 05:00:48 -0800 (PST)

I would like to know where and how this is going to affect us and all the parameters.  Kim I know Mansoor is working on the project and I 
will get with him.  I would like to be included in the discussions from the beginning on new I/C ideas and locations.

DS

 -----Original Message-----
From: 	Watson, Kimberly  
Sent:	Thursday, January 17, 2002 5:08 PM
To:	Matthews, Ron; Abdmoulaie, Mansoor; Lokey, Teb; Kilmer III, Robert; Roensch, David; Schoolcraft, Darrell; Rapp, Bill; Guthrie, Robert
Subject:	Interconnect Agreement - Questar Southern Trails

All, 

Please review the attached interconnect agreement between Transwestern and Questar.  It is fully reimbursable by Questar.  This interconnect will be a delivery point to Questar in the Blanco Hub.  FYI, the section of pipe that we are connecting the interconnect to is owned by Transwestern and is not part of the jointly owned facilities of the Blanco Hub.  If you have any questions, please feel free to call me to discuss.

Please reply back to me with any comments you may have.  I would like to send a draft to Questar on Tuesday morning, January 22, when we return from our holiday. 

Bill and Robert - please see the red-lined language addressing the tax reimbursement.  

Thanks for your time,

Kim.   X33098

 << File: Questar So Trails Hub Interconnect 01-15-02.doc >>